@font-face{font-family:flaticon;src:url(../fonts/flaticon.eot);src:url(../fonts/flaticond41d.eot?#iefix) format("embedded-opentype"),url(../fonts/flaticon.woff) format("woff"),url(../fonts/flaticon.ttf) format("truetype"),url(../fonts/flaticon.html#Flaticon) format("svg");font-weight:400;font-style:normal}@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:flaticon;src:url(../fonts/flaticon.html#Flaticon) format("svg")}}[class^=flaticon-]:before,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class*=" flaticon-"]:after{font-family:Flaticon;font-style:normal}

.flaticon-next:before {content: "\f104"}
.flaticon-phone-receiver:before {content: "\f105"}
.flaticon-phone-call:before {content: "\f10d"}
.flaticon-clock:before{content:"\f114"}
.flaticon-clock-1:before {content: "\f115"}
.flaticon-back-4:before {content: "\f182"}
.flaticon-phone:before {content: "\f1a4"}
.flaticon-mail:before {content: "\f1a6"}
.flaticon-send:before {content: "\f1ad"}.flaticon-user-2:before {content: "\f1d0"}
.flaticon-map-pin-marked:before {content: "\f1d9"}
.flaticon-letter:before{content:"\f1ab"}

